summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/20-java.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/20-java.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/20-java.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/20-java.sh b/coin/provisioning/qtci-macos-10.14-x86_64/20-java.sh
new file mode 100755
index 00000000..dcfcb93b
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/20-java.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+set -ex
+
+BASEDIR=$(dirname "$0")
+"$BASEDIR/../common/macos/java.sh"